<?php
include '../connection.php';

$email = strtolower($_POST['uemail']);

$sqlechk = "select * from tblcred where email = '$email'";
$rechk = $conn -> query($sqlechk);
if($rechk->num_rows > 0)
{
    echo json_encode(array("emailFound"=>true));
}else{
    echo json_encode(array("emailFound"=>false));
}